﻿html{
	/*background:#ffc9d8;*/
}
.carcas_erP{
	padding:0;
	margin:0;
	top:0;
	left:0;
	bottom:0;
	border:0;
	width:100%;
	height:470px;
	background:url(../images/ddd/bg_errorPage.jpg) repeat-x;
}
.error_massage{
	width:660px;
	position:relative;
	height:600px;
	margin:0 auto;
}
.erInBoot{
	position:absolute;
	margin-top:70px;
	width:100%;
	height:400px;
}
.logo_erPage{
	width:660px;
	height:188px;
	background:url(../images/ddd/logo_erPage.png) no-repeat center 0;
}
.text_erPage{
	margin-top:30px;
	text-align:center;
}
.text_erPage span{
	font:26px sans-serif;
	color:#fff;
}
.text_erPage p{
	font:14px sans-serif;
	color:#b1053b;
	padding-top:4px;

}
.menu_erPage{
	margin-top: 50px;
	width: 100%;
	margin-left: 168px;
}
.pageIn_erPage{
	margin-right:35px;
	display:inline-block;
}
.pageIn_erPage a{
	text-decoration:underline;
	color:#ae0d45;
	font:14px sans-serif;
}
.pageIn_erPage a:hover{
	text-decoration:none;
}




.error404 {
	width: 320px;
	margin: 0 auto;
	margin-top: 85px;
	font-family: Arial, sans-serif;

}

.error404 p {
	font-size: 15px;
	color: #000000;
	text-align: center;
    margin: 15px -50px;
}

.error_nav ul {
	list-style: none;
	text-align: justify;
	width: 300px;
	margin: 0 auto;
	margin-top: 50px;
	padding: 0;
}
.error_nav ul:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
}

.error_nav li {	
	display: inline-block;
}

.error_nav li a {
	text-decoration: underline;
	display: block;
}